<?php
session_start();
include "../config.php";
include "../header.php";
include "../style.php";

if( isset($_SESSION["ulogin"]) )
{  // members only stuff!
include("navigation.php");
include("../banners2.php");




echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center><br><br>";
include "viewhheadlineads.php";        


echo "</font></td></tr></table>";
}

else
{ 
?>

<font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>"><p><b><center>You must be logged in to access this site. Please <a href="<? echo $domain; ?>/memberlogin.php">click here</a> to login.</p></b></font><center>

<? 
    
}

include "../footer.php";
mysql_close($dblink);
?>